
Application: gvSIG desktop - gvSIG feature requests #4149
Update the translations of rstaui-2.5.7.jar
02/29/2016 12:14 PM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version: 3.0.0
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: i18n Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description
There are some typos in the Italian translations of RSyntaxTextArea UIs, so I attach a zip file containing the updated properties files
of rstaui-2.5.7.jar:
    -  Search_it.properties
    -  SearchToolBar_it.properties

Similar to #1532.

History
#1 - 06/20/2016 11:46 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 06/07/2017 02:21 PM - Álvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

#3 - 03/04/2020 05:05 PM - Álvaro Anguix
- Target version set to 3.0.0

Files
rstaui-2.5.7-i18n.zip 29.2 KB 02/29/2016 Antonio Falciano
